
function showFlyout(videoID){
   //alert(videoID);
   System.Gadget.Settings.write("VideoID", videoID);
   
   if (System.Gadget.Flyout.show==false) {
		System.Gadget.Flyout.file = "Flyout.html";
		
		
		window.clearInterval(objInterval);
		objInterval = null;
		System.Gadget.Flyout.show=true;
		//ShowVideo(videoID);
		
		//System.Gadget.Flyout.onHide=function() {lookupClosed();}
	} else {
	    SetUpdateTimer();
		System.Gadget.Flyout.show=false;
	}
   
}


//function ShowVideo(videoID){
// 
//}